<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작업날짜 : 2024년 04월 01일 월요일 오전 11시 02분 / 맑음, 14.3, 일교차 주의, 18, 3, 0%, 0%, 3.3ms / 나쁨, 58, 20

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 관리자 > 프로그램 > 피리 카페 관리 > 폴더 초기화
=====================================================================


*/

  $sub_menu = "770099";

  $page__prog_a = array();
  $page__prog_a[$sub_menu] = $sub_menu;

  define('G5_IS_ADMIN', true);

  include_once('../../../common.php' );

  IF ( !$is_member )
  {

    alert('회원만 이용하실 수 있습니다.', go_login_url(PIREE_THIS_URL, 1));
  }

  IF ( !$is_admin )
  {

    alert('권한이 없습니다.', G5_HTTPS_DOMAIN);
  }

  include_once(G5_ADMIN_PATH .'/admin.lib.php' );

?>